.version.zeiss_12_120 /* version checker */
{
	color: #0000ED;
	background-color: #E26FA8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 880px;
	min-height: 404px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 34px 24px 62px 56px;
}

#pmenuu20032
{
	width: 0.01px;
}

#menuu20032
{
	z-index: 2;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u20033
{
	width: 180px;
	background-color: transparent;
	position: relative;
}

#u20034
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u20034:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u20035-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u20034:hover #u20035-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u20034:active #u20035-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u20041
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u20041:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u20044-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u20034.MuseMenuActive #u20035-4,#u20041:hover #u20044-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u20041:active #u20044-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u20050
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u20050:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u20053-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u20041.MuseMenuActive #u20044-4,#u20050:hover #u20053-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u20050:active #u20053-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u20057
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u20057:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u20058-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u20050.MuseMenuActive #u20053-4,#u20057:hover #u20058-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u20057:active #u20058-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u20064
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u20064:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u20067-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u20057.MuseMenuActive #u20058-4,#u20064:hover #u20067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u20064:active #u20067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u20040,#u20047,#u20054,#u20061,#u20068
{
	width: 180px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u20071
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u20071:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u20034:active,#u20041:active,#u20050:active,#u20057:active,#u20064:active,#u20071:active
{
	background-color: #6B6B6B;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u20072-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u20064.MuseMenuActive #u20067-4,#u20071:hover #u20072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u20071:active #u20072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u20071.MuseMenuActive #u20072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu20075-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 229px;
}

#u20075-4
{
	z-index: 39;
	width: 499px;
	min-height: 68px;
	background-color: transparent;
	line-height: 58px;
	color: #7F7F7F;
	font-size: 48px;
	font-weight: bold;
	position: relative;
}

#u20076-4
{
	z-index: 43;
	width: 651px;
	min-height: 108px;
	background-color: transparent;
	text-align: justify;
	color: #0000FF;
	margin-top: 9px;
	position: relative;
}

#pu20090
{
	width: 0.01px;
	margin-top: 32px;
}

#u20090
{
	z-index: 49;
	width: 431px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u20096
{
	z-index: 51;
	width: 462px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 418px;
}

#u20087
{
	z-index: 47;
	width: 864px;
	background-color: transparent;
	margin-left: 10px;
	position: relative;
}

#u31848
{
	z-index: 53;
	width: 224px;
	background-color: transparent;
	margin-left: 596px;
	margin-top: 55px;
	position: relative;
}

#u31850-4
{
	z-index: 55;
	width: 146px;
	min-height: 27px;
	background-color: transparent;
	margin-left: 674px;
	margin-top: 7px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

